### Method

# GtkSource View get_smart_backspace

#### Declaration [src]

    gboolean
    gtk_source_view_get_smart_backspace (
      GtkSourceView* view
    )

#### Description [src]

Returns `TRUE` if pressing the Backspace key will try to delete spaces up to the previous tab stop.

Gets property | `GtkSource.View:smart-backspace`

#### Return value

Type: `gboolean`

`TRUE` if smart Backspace handling is enabled.